Build #7 for yi-0.6.3.0

[all reports]

Package yi-0.6.3.0
Install BuildFailed
Docs NotTried
Tests NotTried
Time submitted 2016-12-28 12:26:50.169392 UTC
Compiler ghc-8.0.1.20161018
OS linux
Arch x86_64
Dependencies base-4.9.0.0
Flags vty -vte testing -scion -pango hacking -ghcapi -cocoa

Build log

[view raw]

Resolving dependencies...
Configuring yi-0.6.3.0...
Building yi-0.6.3.0...
Failed to install yi-0.6.3.0
Build log ( /home/builder/.cabal/logs/yi-0.6.3.0.log ):
cabal: Entering directory '/tmp/cabal-tmp-24318/yi-0.6.3.0'
Configuring yi-0.6.3.0...
Building yi-0.6.3.0...
Preprocessing executable 'yi' for yi-0.6.3.0...
<command line>: cannot satisfy -package-id yi-0.6.3.0-8dDDJuQUYCBIIjKNn58ATf
    (use -v for more information)
cabal: Leaving directory '/tmp/cabal-tmp-24318/yi-0.6.3.0'
cabal: Error: some packages failed to install:
yi-0.6.3.0 failed during the building phase. The exception was:
ExitFailure 1